Subject: FAQ?

From: [email-masked] (Ronald Evans Denham)
Date: 26 Oct 1994 14:49:45 -0500

I'm interested in setting up PC Pine clients with a VMS Mail Server.  I 
don't have a grip on how all of the parts function together to provide 
mail and security.  I'm planning on using MS Windows 3.1 clients with the 
Trumpet IP stack running also with DECNet.

Where can I get a FAQ that would show me all the parts I'll need and how 
they operate together.  Furthermore, who out there has sucessfully set up 
and operates PC Pine clients from a VMS mail server?  Tips/Tricks/Problems?

Thanks for your help.

Ron Denham
[email-masked]